/* 
*	=================================================================================================================================================
*	GENERATED CSS FILE
*	=================================================================================================================================================
*/



body {
    font-family: Roboto;
        font-style: 400;
    font-size: 15px;
    line-height: 24px;
    color: #222;
    background-color: #f5f5f5;
	                }

.oi_legend {
    font-family: Roboto;
        font-style: 700;
    font-size: 42px;
    line-height: 50px;
    color: #222;
}

.oi_sub_legend {
    font-family: Roboto;
        font-style: 500;
    font-size: 20px;
    line-height: 36px;
    color: #222;
}




h1 {
    font-family: Roboto;
        font-style: 700;
    font-size: 36px;
    line-height: 40px;
    color: #222;
}

h2 {
    font-family: Roboto;
        font-style: 500;
    font-size: 30px;
    line-height: 34px;
    color: #222;
}


h3 {
    font-family: Roboto;
        font-style: 700;
    font-size: 24px;
    line-height: 28px;
    color: #222;
}


h4 {
    font-family: Roboto;
        font-style: 500;
    font-size: 18px;
    line-height: 24px;
    color: #222;
}

h5 {
    font-family: Roboto;
        font-style: 700;
    font-size: 16px;
    line-height: 18px;
    color: #222;
}

h6 {
    font-family: Roboto;
        font-style: 400;
    font-size: 16px;
    line-height: 24px;
    color: #848484;
}
a { color:#b99d61}
#filters a:hover { color:#b99d61 !important}
a:hover {color:#b99d61}
.oi_header_menu > li.current-menu-item > a, .oi_header_menu > li.current-menu-parent > a, .oi_header_menu > li.current_page_parent > a, .oi_header_menu > li.current-menu-parent:hover > a, .oi_header_menu > li.current_page_parent:hover > a {
color: #b99d61}
.oi_link_block a:hover { color:#b99d61 !important;}
.page-numbers.current { color:#b99d61}
.colored {color: #b99d61; }
.oi_soc_header a:hover { color:#b99d61; }
#scroll_to_content a:hover { text-decoration:none; color:#b99d61; border-color:#b99d61}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:after {
    background: #b99d61;
}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:hover:before {
    background: #b99d61;
}
.oi_header_menu ul > li > a:hover { color:#b99d61}
.oi_header_menu ul > li.current-menu-item > a { color:#b99d61}
.oi_breadcrumbs a:hover { color:#b99d61; text-decoration:none;}
.oi_add_post_like:hover strong { color:#b99d61;}
.oi_add_post_like.oi_already_post_liked strong {color:#b99d61;}
.oi_already_post_liked  .oi_like_post_count {color:#b99d61;}
.oi_blog_post_cat.oi_already_post_liked  { color:#b99d61}
.oi_readmore_btn:hover { color:#b99d61; text-decoration:none;}
.oi_blog_post_meta_holder {color:#b99d61}
.oi_ddate { color:#b99d61; border-bottom:1px solid #b99d61; }
.oi_blog_post_cat a:after, .oi_readmore_btn:after {
    background: #b99d61;
}
.oi_blog_post_cat a:hover:before, .oi_readmore_btn:hover:before {
    background: #b99d61;
}
.link_post .link_date { color:#b99d61; border-bottom:1px solid #b99d61;}
.link_url .blog_title_a:hover { color:#b99d61}
.wpcf7 input.wpcf7-submit:hover { color:#b99d61}
.oi_content_btn:hover {color:#b99d61;}
.comment-form input#submit:hover { color:#b99d61}
#load_more_port_masorny_posts:hover { color:#b99d61; }
@media (min-width: 0px) and (max-width: 767px) {
	.post-categories > li.current-menu-item > a { color:#b99d61}
    .post-categories li.active { background:#b99d61}
}
#wp-calendar a { color:#b99d61}
#wp-calendar caption { color:#b99d61}
.oi_tweet a:hover { color:#b99d61; }
.oi_tweet_time > a.twitter_time { color:#b99d61; }
.oi_widget ul:not(#cbox):not(.oi_instagram_widget_ul) li a:hover { text-decoration:none; opacity:1; color:#b99d61;}
.oi_header_menu ul {
border-top-color: #b99d61  !important;
}
.oi_port_sep {
 background: #b99d61 !important;
}
.filter_current {
color: #b99d61 !important;
}

























